*** multiple.h	2004/05/07 19:46:16	1.1
--- multiple.h	2005/04/25 12:22:15
***************
*** 1,9 ****
  /***************************************************************************
!  *                            RasMol 2.7.2.1.1                             *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                            26 January 2004                              *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
--- 1,10 ----
+ 
  /***************************************************************************
!  *                               RasMol 2.7.3                              *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                             6 February 2005                             *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
***************
*** 25,36 ****
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Serván Martínez,                                                *
!  *  José Miguel Fernández Fernández      2.6   Manual              Spanish *
!  *  José Miguel Fernández Fernández      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
--- 26,44 ----
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
+  *                   RasMol 2.7.3   Feb 05                                 *
+  *                                                                         *
+  *with RasMol 2.7.3 incorporating changes by Clarice Chigbo, Ricky Chachra,*
+  *and Mamoru Yamanishi.  Work on RasMol 2.7.3 supported in part by         *
+  *grants DBI-0203064, DBI-0315281 and EF-0312612 from the U.S. National    *
+  *Science Foundation and grant DE-FG02-03ER63601 from the U.S. Department  *
+  *of Energy.                                                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Servan Martinez,                                                *
!  *  Jose Miguel Fernandez Fernandez      2.6   Manual              Spanish *
!  *  Jose Miguel Fernandez Fernandez      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
***************
*** 39,73 ****
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2001               *
   *                                                                         *
!  * Please read the file NOTICE for important notices which apply to this   *
!  * package. If you are not going to make changes to RasMol, you are not    * 
!  * only permitted to freely make copies and distribute them, you are       * 
!  * encouraged to do so, provided you do the following:                     *
!  *   * 1. Either include the complete documentation, especially the file   *
!  *     NOTICE, with what you distribute or provide a clear indication      *
!  *     where people can get a copy of the documentation; and               *
!  *   * 2. Please give credit where credit is due citing the version and    * 
!  *     original authors properly; and                                      *  
!  *   * 3. Please do not give anyone the impression that the original       *   
!  *     authors are providing a warranty of any kind.                       *
!  *                                                                         *
!  * If you would like to use major pieces of RasMol in some other program,  *
!  * make modifications to RasMol, or in some other way make what a lawyer   *
!  * would call a "derived work", you are not only permitted to do so, you   *
!  * are encouraged to do so. In addition to the things we discussed above,  *
!  * please do the following:                                                *
!  *   * 4. Please explain in your documentation how what you did differs    *
!  *     from this version of RasMol; and                                    *
!  *   * 5. Please make your modified source code available.                 *
!  *                                                                         *
!  * This version of RasMol is not in the public domain, but it is given     *
!  * freely to the community in the hopes of advancing science. If you make  *
!  * changes, please make them in a responsible manner, and please offer us  *
!  * the opportunity to include those changes in future versions of RasMol.  *
   ***************************************************************************/
- 
  /* multiple.h
   $Log: heads.patch,v $
   Revision 1.1.1.1  2006/06/19 22:05:15  todorovg
   Initial Rasmol 2.7.3 Import

   Revision 1.1  2004/05/07 19:46:16  yaya
--- 47,58 ----
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2005               *
   *                                                                         *
!  *                READ THE FILE NOTICE FOR RASMOL LICENSES                 *
!  *Please read the file NOTICE for important notices which apply to this    *
!  *package and for license terms (GPL or RASLIC).                           *
   ***************************************************************************/
  /* multiple.h
   $Log: heads.patch,v $
   Revision 1.1.1.1  2006/06/19 22:05:15  todorovg
   Initial Rasmol 2.7.3 Import

   Revision 1.1  2004/05/07 19:46:16  yaya
*** outfile.c	2004/05/07 19:46:16	1.1
--- outfile.c	2005/04/25 12:22:11
***************
*** 1,9 ****
  /***************************************************************************
!  *                            RasMol 2.7.2.1.1                             *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                            26 January 2004                              *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
--- 1,10 ----
+ 
  /***************************************************************************
!  *                               RasMol 2.7.3                              *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                             6 February 2005                             *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
***************
*** 25,36 ****
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Serván Martínez,                                                *
!  *  José Miguel Fernández Fernández      2.6   Manual              Spanish *
!  *  José Miguel Fernández Fernández      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
--- 26,44 ----
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
+  *                   RasMol 2.7.3   Feb 05                                 *
+  *                                                                         *
+  *with RasMol 2.7.3 incorporating changes by Clarice Chigbo, Ricky Chachra,*
+  *and Mamoru Yamanishi.  Work on RasMol 2.7.3 supported in part by         *
+  *grants DBI-0203064, DBI-0315281 and EF-0312612 from the U.S. National    *
+  *Science Foundation and grant DE-FG02-03ER63601 from the U.S. Department  *
+  *of Energy.                                                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Servan Martinez,                                                *
!  *  Jose Miguel Fernandez Fernandez      2.6   Manual              Spanish *
!  *  Jose Miguel Fernandez Fernandez      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
***************
*** 39,73 ****
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2001               *
   *                                                                         *
!  * Please read the file NOTICE for important notices which apply to this   *
!  * package. If you are not going to make changes to RasMol, you are not    *
!  * only permitted to freely make copies and distribute them, you are       *
!  * encouraged to do so, provided you do the following:                     *
!  *   * 1. Either include the complete documentation, especially the file   *
!  *     NOTICE, with what you distribute or provide a clear indication      *
!  *     where people can get a copy of the documentation; and               *
!  *   * 2. Please give credit where credit is due citing the version and    *
!  *     original authors properly; and                                      *
!  *   * 3. Please do not give anyone the impression that the original       *
!  *     authors are providing a warranty of any kind.                       *
!  *                                                                         *
!  * If you would like to use major pieces of RasMol in some other program,  *
!  * make modifications to RasMol, or in some other way make what a lawyer   *
!  * would call a "derived work", you are not only permitted to do so, you   *
!  * are encouraged to do so. In addition to the things we discussed above,  *
!  * please do the following:                                                *
!  *   * 4. Please explain in your documentation how what you did differs    *
!  *     from this version of RasMol; and                                    *
!  *   * 5. Please make your modified source code available.                 *
!  *                                                                         *
!  * This version of RasMol is not in the public domain, but it is given     *
!  * freely to the community in the hopes of advancing science. If you make  *
!  * changes, please make them in a responsible manner, and please offer us  *
!  * the opportunity to include those changes in future versions of RasMol.  *
   ***************************************************************************/
- 
  /* outfile.c
   $Log: heads.patch,v $
   Revision 1.1.1.1  2006/06/19 22:05:15  todorovg
   Initial Rasmol 2.7.3 Import

   Revision 1.1  2004/05/07 19:46:16  yaya
--- 47,58 ----
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2005               *
   *                                                                         *
!  *                READ THE FILE NOTICE FOR RASMOL LICENSES                 *
!  *Please read the file NOTICE for important notices which apply to this    *
!  *package and for license terms (GPL or RASLIC).                           *
   ***************************************************************************/
  /* outfile.c
   $Log: heads.patch,v $
   Revision 1.1.1.1  2006/06/19 22:05:15  todorovg
   Initial Rasmol 2.7.3 Import

   Revision 1.1  2004/05/07 19:46:16  yaya
*** outfile.h	2004/05/07 19:46:16	1.1
--- outfile.h	2005/04/25 12:22:15
***************
*** 1,9 ****
  /***************************************************************************
!  *                            RasMol 2.7.2.1.1                             *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                            26 January 2004                              *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
--- 1,10 ----
+ 
  /***************************************************************************
!  *                               RasMol 2.7.3                              *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                             6 February 2005                             *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
***************
*** 25,36 ****
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Serván Martínez,                                                *
!  *  José Miguel Fernández Fernández      2.6   Manual              Spanish *
!  *  José Miguel Fernández Fernández      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
--- 26,44 ----
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
+  *                   RasMol 2.7.3   Feb 05                                 *
+  *                                                                         *
+  *with RasMol 2.7.3 incorporating changes by Clarice Chigbo, Ricky Chachra,*
+  *and Mamoru Yamanishi.  Work on RasMol 2.7.3 supported in part by         *
+  *grants DBI-0203064, DBI-0315281 and EF-0312612 from the U.S. National    *
+  *Science Foundation and grant DE-FG02-03ER63601 from the U.S. Department  *
+  *of Energy.                                                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Servan Martinez,                                                *
!  *  Jose Miguel Fernandez Fernandez      2.6   Manual              Spanish *
!  *  Jose Miguel Fernandez Fernandez      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
***************
*** 39,73 ****
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2001               *
   *                                                                         *
!  * Please read the file NOTICE for important notices which apply to this   *
!  * package. If you are not going to make changes to RasMol, you are not    *
!  * only permitted to freely make copies and distribute them, you are       *
!  * encouraged to do so, provided you do the following:                     *
!  *   * 1. Either include the complete documentation, especially the file   *
!  *     NOTICE, with what you distribute or provide a clear indication      *
!  *     where people can get a copy of the documentation; and               *
!  *   * 2. Please give credit where credit is due citing the version and    *
!  *     original authors properly; and                                      *
!  *   * 3. Please do not give anyone the impression that the original       *
!  *     authors are providing a warranty of any kind.                       *
!  *                                                                         *
!  * If you would like to use major pieces of RasMol in some other program,  *
!  * make modifications to RasMol, or in some other way make what a lawyer   *
!  * would call a "derived work", you are not only permitted to do so, you   *
!  * are encouraged to do so. In addition to the things we discussed above,  *
!  * please do the following:                                                *
!  *   * 4. Please explain in your documentation how what you did differs    *
!  *     from this version of RasMol; and                                    *
!  *   * 5. Please make your modified source code available.                 *
!  *                                                                         *
!  * This version of RasMol is not in the public domain, but it is given     *
!  * freely to the community in the hopes of advancing science. If you make  *
!  * changes, please make them in a responsible manner, and please offer us  *
!  * the opportunity to include those changes in future versions of RasMol.  *
   ***************************************************************************/
- 
  /* outfile.h
   */
  
--- 47,58 ----
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2005               *
   *                                                                         *
!  *                READ THE FILE NOTICE FOR RASMOL LICENSES                 *
!  *Please read the file NOTICE for important notices which apply to this    *
!  *package and for license terms (GPL or RASLIC).                           *
   ***************************************************************************/
  /* outfile.h
   */
  
*** pixutils.c	2005/04/25 12:20:52	1.2
--- pixutils.c	2005/04/25 12:22:11
***************
*** 1,9 ****
  /***************************************************************************
!  *                            RasMol 2.7.2.1.1                             *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                            26 January 2004                              *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
--- 1,10 ----
+ 
  /***************************************************************************
!  *                               RasMol 2.7.3                              *
   *                                                                         *
   *                                 RasMol                                  *
   *                 Molecular Graphics Visualisation Tool                   *
!  *                             6 February 2005                             *
   *                                                                         *
   *                   Based on RasMol 2.6 by Roger Sayle                    *
   * Biomolecular Structures Group, Glaxo Wellcome Research & Development,   *
***************
*** 25,36 ****
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Serván Martínez,                                                *
!  *  José Miguel Fernández Fernández      2.6   Manual              Spanish *
!  *  José Miguel Fernández Fernández      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
--- 26,44 ----
   *                   RasMol 2.7.2   Aug 00                                 *
   *                   RasMol 2.7.2.1 Apr 01                                 *
   *                   RasMol 2.7.2.1.1 Jan 04                               *
+  *                   RasMol 2.7.3   Feb 05                                 *
+  *                                                                         *
+  *with RasMol 2.7.3 incorporating changes by Clarice Chigbo, Ricky Chachra,*
+  *and Mamoru Yamanishi.  Work on RasMol 2.7.3 supported in part by         *
+  *grants DBI-0203064, DBI-0315281 and EF-0312612 from the U.S. National    *
+  *Science Foundation and grant DE-FG02-03ER63601 from the U.S. Department  *
+  *of Energy.                                                               *
   *                                                                         *
   *                    and Incorporating Translations by                    *
   *  Author                               Item                      Language*
!  *  Isabel Servan Martinez,                                                *
!  *  Jose Miguel Fernandez Fernandez      2.6   Manual              Spanish *
!  *  Jose Miguel Fernandez Fernandez      2.7.1 Manual              Spanish *
   *  Fernando Gabriel Ranea               2.7.1 menus and messages  Spanish *
   *  Jean-Pierre Demailly                 2.7.1 menus and messages  French  *
   *  Giuseppe Martini, Giovanni Paolella, 2.7.1 menus and messages          *
***************
*** 39,73 ****
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2001               *
   *                                                                         *
!  * Please read the file NOTICE for important notices which apply to this   *
!  * package. If you are not going to make changes to RasMol, you are not    *
!  * only permitted to freely make copies and distribute them, you are       *
!  * encouraged to do so, provided you do the following:                     *
!  *   * 1. Either include the complete documentation, especially the file   *
!  *     NOTICE, with what you distribute or provide a clear indication      *
!  *     where people can get a copy of the documentation; and               *
!  *   * 2. Please give credit where credit is due citing the version and    *
!  *     original authors properly; and                                      *
!  *   * 3. Please do not give anyone the impression that the original       *
!  *     authors are providing a warranty of any kind.                       *
!  *                                                                         *
!  * If you would like to use major pieces of RasMol in some other program,  *
!  * make modifications to RasMol, or in some other way make what a lawyer   *
!  * would call a "derived work", you are not only permitted to do so, you   *
!  * are encouraged to do so. In addition to the things we discussed above,  *
!  * please do the following:                                                *
!  *   * 4. Please explain in your documentation how what you did differs    *
!  *     from this version of RasMol; and                                    *
!  *   * 5. Please make your modified source code available.                 *
!  *                                                                         *
!  * This version of RasMol is not in the public domain, but it is given     *
!  * freely to the community in the hopes of advancing science. If you make  *
!  * changes, please make them in a responsible manner, and please offer us  *
!  * the opportunity to include those changes in future versions of RasMol.  *
   ***************************************************************************/
- 
  /* pixutils.c
   $Log: heads.patch,v $
   Revision 1.1.1.1  2006/06/19 22:05:15  todorovg
   Initial Rasmol 2.7.3 Import

   Revision 1.2  2005/04/25 12:20:52  yaya
--- 47,58 ----
   *                             This Release by                             *
   * Herbert J. Bernstein, Bernstein + Sons, P.O. Box 177, Bellport, NY, USA *
   *                       yaya@bernstein-plus-sons.com                      *
!  *               Copyright(C) Herbert J. Bernstein 1998-2005               *
   *                                                                         *
!  *                READ THE FILE NOTICE FOR RASMOL LICENSES                 *
!  *Please read the file NOTICE for important notices which apply to this    *
!  *package and for license terms (GPL or RASLIC).                           *
   ***************************************************************************/
  /* pixutils.c
   $Log: heads.patch,v $
   Revision 1.1.1.1  2006/06/19 22:05:15  todorovg
   Initial Rasmol 2.7.3 Import

   Revision 1.2  2005/04/25 12:20:52  yaya
